<p class="topic">
Construct and Test LDAP URL
</p>

<p class="text">
Specify an LDAP URL to use when searching for users to add to a dynamic group. 
</p>
<p class="text">
<b>Type in the LDAP URL or use the constructor to build a new URL.</b> Displays the LDAP URL specifying your search query. You can edit the URL manually or by clicking Construct.
</p>
<p class="text">
<b>Test.</b> Click to see which users your LDAP URL locates.
</p>
<p class="text">
<b>Construct.</b> Click to have Console help you construct an LDAP URL.
</p>
<p class="text">
<b>LDAP URL test results.</b> Displays the users located by your LDAP URL. To refresh this display, click Test.
</p>
